<?php
namespace App\Models;
class GameEgame extends BaseModel {
    public $num=5;//开奖号码个数
	protected $table = "game_egame";
	public $timestamps = false;

	function getLog($list=20,$fild,$order,$where=''){
        $data=$this->orderBy($fild,$order);
        if(!empty($where)&&is_array($where)){
            $data = $data->where($where);
        }
        $data = $data->paginate($list);
        if(!$data){
            return -5040000622;//没有开奖数据
        }
        return $data->toArray();
    }
}